=== debian/changelog ===
qmmp-dmo (2:1.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 May 2021 13:06:59 +0200

qmmp-dmo (2:1.4.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 May 2021 14:54:44 +0200

qmmp-dmo (2:1.4.5-dmo2) unstable; urgency=medium

  * Add libshout-dev and libmpg123-dev to Build-Depends to enable Icecast
    and mpg123.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Apr 2021 09:28:32 +0200

qmmp-dmo (2:1.4.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Apr 2021 00:47:36 +0200

qmmp-dmo (2:1.4.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Feb 2021 08:47:25 +0100

qmmp-dmo (2:1.4.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Dec 2020 08:37:28 +0100

qmmp-dmo (2:1.4.2-dmo2) unstable; urgency=medium

  * Build with libsidplayfp4

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Nov 2020 14:18:24 +0100

qmmp-dmo (2:1.4.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Sep 2020 07:29:50 +0200

qmmp-dmo (2:1.4.1-dmo2) unstable; urgency=medium

  * qmmp-plugin-projectm package isn't for armel and armhf architectures
    (Doesn't build)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jul 2020 15:54:41 +0200

qmmp-dmo (2:1.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Jul 2020 23:35:33 +0200

qmmp-dmo (2:1.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Apr 2020 09:06:57 +0200

qmmp-dmo (2:1.3.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Mar 2020 09:04:06 +0100

qmmp-dmo (2:1.3.6-dmo2) unstable; urgency=medium

  * Remove qmmp-plugin-projectm package

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Mar 2020 08:10:18 +0100

qmmp-dmo (2:1.3.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Jan 2020 08:12:09 +0100

qmmp-dmo (2:1.3.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Dec 2019 08:52:01 +0100

qmmp-dmo (2:1.3.4-dmo2) unstable; urgency=medium

  * Build against qtbase-abi-5-12-5 and/or qtdeclarative-abi-5-12-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 14:19:48 +0200

qmmp-dmo (2:1.3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Aug 2019 07:43:37 +0200

qmmp-dmo (2:1.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Jun 2019 00:16:54 +0200

qmmp-dmo (2:1.3.2-dmo2) unstable; urgency=medium

  * Rebuild against libcdio19

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jun 2019 07:54:40 +0200

qmmp-dmo (2:1.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 May 2019 09:29:37 +0200

qmmp-dmo (2:1.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Feb 2019 08:58:16 +0100

qmmp-dmo (2:1.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Feb 2019 08:36:01 +0100

qmmp-dmo (2:1.2.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Jan 2019 14:07:11 +0100

qmmp-dmo (2:1.2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Dec 2018 11:02:07 +0100

qmmp-dmo (2:1.2.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Sep 2018 08:43:07 +0200

qmmp-dmo (2:1.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Jul 2018 19:15:58 +0200

qmmp-dmo (2:1.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Jun 2018 08:59:04 +0200

qmmp-dmo (2:1.2.1-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Apr 2018 09:03:35 +0200

qmmp-dmo (2:1.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Apr 2018 08:38:21 +0200

qmmp-dmo (2:1.2.0-dmo3) unstable; urgency=medium

  * Rebuild against libcdio18

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jan 2018 16:49:39 +0100

qmmp-dmo (2:1.2.0-dmo2) unstable; urgency=medium

  * Replaces ttf-dejavu-core by fonts-dejavu-core for qmmp-plugin-projectm
    package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Dec 2017 08:11:58 +0100

qmmp-dmo (2:1.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Nov 2017 14:46:18 +0100

qmmp-dmo (2:1.1.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Nov 2017 17:36:59 +0100

qmmp-dmo (2:1.1.10-dmo1) unstable; urgency=medium

  * New upstream release (Qt5 version).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Aug 2017 08:42:59 +0200

qmmp-dmo (2:0.10.10-dmo2) unstable; urgency=medium


