=== debian/control ===
Source: qmmp-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://qmmp.ylsoftware.com/
Standards-Version: 4.5.1
Build-Conflicts: libprojectm-dev [armel armhf]
Build-Depends: debhelper-compat (= 13), cmake (>= 2.6.0), pkg-config, libenca-dev,
 libasound2-dev [linux-any], libjack-jackd2-dev, libpulse-dev (>= 0.9.15),
 libvorbis-dev, libmad0-dev, libtag1-dev (>= 1.6), libcurl4-gnutls-dev,
 libflac-dev (>= 1.1.3), libsamplerate0-dev (>= 0.1.2), qtbase5-dev, oss4-dev,
 libmodplug-dev (>= 1:0.8.4), libsndfile1-dev (>= 1.0.17), qttools5-dev,
 libwavpack-dev (>= 4.41), libopusfile-dev, libavcodec-dev (>= 10:4.0),
 libavformat-dev, libx11-dev, libfaad-dev (>= 2.6.1), libsoxr-dev, ninja-build,
 libmpcdec-dev, libcdio-paranoia-dev, libmms-dev (>= 0.4), qtmultimedia5-dev,
 libcddb2-dev (>= 1.3.1), libsidplayfp-dev (>= 1.8.1~), libqt5x11extras5-dev,
 libwildmidi-dev (>= 0.2.3.4), libgme-dev (>= 0.5.5), libbs2b-dev (>= 3.0.0),
 libarchive-dev, libprojectm-dev [!armel !armhf], libshout-dev, libmpg123-dev

# libpipewire-0.3-dev (>= 0.3.26)

Package: qmmp
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: qmmp-plugin-projectm, mplayer, unzip, udisks2 [linux-any], hal [!linux-any]
Replaces: libqmmp0 (<< 0.8.1-dmo3), libqmmpui0 (<< 0.8.1-dmo3), libqmmp-misc (<< 0.8.1-dmo3)
Conflicts: libqmmp0 (<< 0.8.1-dmo3), libqmmpui0 (<< 0.8.1-dmo3), libqmmp-misc (<< 0.8.1-dmo3)
Description: Feature-rich audio player with support of many formats
 Qmmp is feature-rich audio player with support of many formats.
 .
 Audio formats supported:
  - MPEG1 layer 2/3
  - Ogg Vorbis
  - Ogg Opus
  - Native FLAC, Ogg FLAC
  - Musepack
  - WavePack
  - tracker modules (mod, s3m, it, xm, etc)
  - ADTS AAC
  - CD Audio
  - WMA, Monkey's Audio (and other formats provided by FFmpeg library)
  - PCM WAVE (and other formats provided by libsndfile library)
  - midi
  - SID
  - chiptune formats (AY, GBS, GYM, HES, KSS, NSF, NSFE, SAP, SPC, VGM, VGZ,
    VTX)
 .
 Audio output through:
  - ALSA
  - OSS
  - PulseAudio
  - JACK
 .
 DSP effects:
  - BS2B effect
  - sample rate converter
  - LADSPA effects
  - extra stereo
  - crossfade
 .
 Other features:
  - XMMS and Winamp 2.x skins support
  - 10-band equalizer
  - MP3, Vorbis, AAC, AAC+ streams support
  - mms support
  - MPRIS (1.0 and 2.0)
  - removable device detection (via HAL or UDisks)
  - video playback via Mplayer
  - lyrics (using lyrics.wikia.com)
  - cover art support
  - CUE sheet support
  - embedded CUE support (for FLAC and WavPack)
  - multiple playlists
  - automatic charset detection for cue files and ShoutCast metadata
  - playlist formats: m3u, pls, xspf
  - ReplayGain support
  - Last.fm/Libre.fm scrobbler
  - CDDB support
  - audio converter
  - stream browser
  - audio formats converter
  - external programs execution on track change
  - ReplayGain scanner
  - visualization (spectre analyzer, projectm)
  - global hotkeys

Package: qmmp-plugin-projectm
Architecture: amd64 arm64 i386 mips mipsel powerpc mips64el
Depends: ${misc:Depends}, ${shlibs:Depends}, fonts-dejavu-core
Description: qmmp audio player -- projectM visualization plugin
 Qmmp is feature-rich audio player with support of many formats. It is
 written in Qt.
 .
 See 'qmmp' package for full description.
 .
 This package contains projectM visualization plugin for qmmp.
