=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
	-DCMAKE_INSTALL_RPATH=/usr/lib/qmmp \
	-DLIB_DIR=lib/qmmp

#	exit 1

override_dh_clean:
	find -name '*.qm' -delete

	dh_clean

override_dh_install:
ifneq (,$(filter-out armel armhf,$(DEB_HOST_ARCH)))
	dh_install -pqmmp-plugin-projectm
endif
	dh_install -Xlibprojectm.so

override_dh_auto_test:
