=== debian/watch ===
version=4

http://qmmp.ylsoftware.com/files/ qmmp-(.+)@ARCHIVE_EXT@
