=== debian/changelog ===
qmmp-dmo (2:1.6.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 May 2023 01:03:28 +0200

qmmp-dmo (2:1.6.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Mar 2023 01:00:14 +0200

qmmp-dmo (2:1.6.2-dmo3) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 11:42:31 +0100

qmmp-dmo (2:1.6.2-dmo2) unstable; urgency=medium

  * Build with libflac12

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Oct 2022 15:44:17 +0200

qmmp-dmo (2:1.6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Sep 2022 07:49:30 +0200

qmmp-dmo (2:1.6.1-dmo2) unstable; urgency=medium

  * Build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 13:35:31 +0200

qmmp-dmo (2:1.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Jun 2022 20:02:33 +0200

qmmp-dmo (2:1.6.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * In Build-Depends, replaces libmodplug-dev by libxmp-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 May 2022 19:35:04 +0200

qmmp-dmo (2:1.5.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Apr 2022 08:35:14 +0200

qmmp-dmo (2:1.5.0-dmo3) unstable; urgency=medium

  * Build with libsidplayfp6

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Oct 2021 00:54:19 +0200

qmmp-dmo (2:1.5.0-dmo2) unstable; urgency=medium

  * Enable PipeWire.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Sep 2021 11:16:08 +0200
