=== debian/control ===
--- 
+++ 
@@ -3,22 +3,22 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Homepage: http://qmmp.ylsoftware.com/
-Standards-Version: 4.5.1
+Homepage: https://qmmp.ylsoftware.com/
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Build-Conflicts: libprojectm-dev [armel armhf]
-Build-Depends: debhelper-compat (= 13), cmake (>= 2.6.0), pkg-config, libenca-dev,
+Build-Depends: debhelper-compat (= 13), cmake (>= 2.6.0), pkgconf, libenca-dev,
  libasound2-dev [linux-any], libjack-jackd2-dev, libpulse-dev (>= 0.9.15),
  libvorbis-dev, libmad0-dev, libtag1-dev (>= 1.6), libcurl4-gnutls-dev,
  libflac-dev (>= 1.1.3), libsamplerate0-dev (>= 0.1.2), qtbase5-dev, oss4-dev,
- libmodplug-dev (>= 1:0.8.4), libsndfile1-dev (>= 1.0.17), qttools5-dev,
+ libxmp-dev, libsndfile1-dev (>= 1.0.17), qttools5-dev,
  libwavpack-dev (>= 4.41), libopusfile-dev, libavcodec-dev (>= 10:4.0),
  libavformat-dev, libx11-dev, libfaad-dev (>= 2.6.1), libsoxr-dev, ninja-build,
  libmpcdec-dev, libcdio-paranoia-dev, libmms-dev (>= 0.4), qtmultimedia5-dev,
  libcddb2-dev (>= 1.3.1), libsidplayfp-dev (>= 1.8.1~), libqt5x11extras5-dev,
  libwildmidi-dev (>= 0.2.3.4), libgme-dev (>= 0.5.5), libbs2b-dev (>= 3.0.0),
- libarchive-dev, libprojectm-dev [!armel !armhf], libshout-dev, libmpg123-dev
-
-# libpipewire-0.3-dev (>= 0.3.26)
+ libarchive-dev, libprojectm-dev [!armel !armhf], libshout-dev, libmpg123-dev,
+ libpipewire-0.3-dev (>= 0.3.26)
 
 Package: qmmp
 Architecture: any
