=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
+	-DCMAKE_INSTALL_RPATH_USE_LINK_PATH=1 \
 	-DCMAKE_INSTALL_RPATH=/usr/lib/qmmp \
 	-DLIB_DIR=lib/qmmp
