=== debian/watch ===
version=4

opts="uversionmangle=s/2\.//" \
https://qmmp.ylsoftware.com/downloads.php \
.*/qmmp-(.+)@ARCHIVE_EXT@
