## qmmp-dmo 2.2.7

=== debian/changelog ===
qmmp-dmo (2:2.2.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Jun 2025 14:20:02 +0200

qmmp-dmo (2:2.2.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 May 2025 02:34:14 +0200

qmmp-dmo (2:2.2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Apr 2025 08:19:09 +0200

qmmp-dmo (2:2.2.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Mar 2025 12:08:39 +0100

qmmp-dmo (2:2.2.3-dmo1+b2) unstable; urgency=medium

  * Build with libflac12

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Feb 2025 19:38:27 +0100

qmmp-dmo (2:2.2.3-dmo1+b1) unstable; urgency=medium

  * Build with libtag2 with Debian patch

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Jan 2025 11:23:15 +0100

qmmp-dmo (2:2.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Jan 2025 02:45:43 +0100

qmmp-dmo (2:2.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Nov 2024 02:09:48 +0100

qmmp-dmo (2:2.2.1-dmo2) unstable; urgency=medium

  * Don't install libprojectm.so twice

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Oct 2024 01:35:11 +0200

qmmp-dmo (2:2.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Oct 2024 23:38:51 +0200

qmmp-dmo (2:2.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Oct 2024 00:33:48 +0200

qmmp-dmo (2:2.1.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Sep 2024 10:41:33 +0200

qmmp-dmo (2:2.1.4-dmo4) unstable; urgency=medium

  * Build with Qt6 6.6

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jun 2024 10:35:10 +0200

qmmp-dmo (2:2.1.4-dmo3) unstable; urgency=medium

  * Rebuild for time_t (libmpg123-0t64)

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Apr 2024 07:48:23 +0200

qmmp-dmo (2:2.1.4-dmo2) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Mar 2024 23:19:19 +0100

qmmp-dmo (2:2.1.4-dmo1) unstable; urgency=medium

  * Switch to version 2 with Qt6 interface.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Jun 2023 16:17:14 +0200
