=== debian/control ===
--- 
+++ 
@@ -4,28 +4,56 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://qmmp.ylsoftware.com/
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Conflicts: libprojectm-dev [armel armhf]
-Build-Depends: debhelper-compat (= 13), cmake (>= 2.6.0), pkgconf, libenca-dev,
- libasound2-dev [linux-any], libjack-jackd2-dev, libpulse-dev (>= 0.9.15),
- libvorbis-dev, libmad0-dev, libtag1-dev (>= 1.6), libcurl4-gnutls-dev,
- libflac-dev (>= 1.1.3), libsamplerate0-dev (>= 0.1.2), qtbase5-dev, oss4-dev,
- libxmp-dev, libsndfile1-dev (>= 1.0.17), qttools5-dev,
- libwavpack-dev (>= 4.41), libopusfile-dev, libavcodec-dev (>= 10:4.0),
- libavformat-dev, libx11-dev, libfaad-dev (>= 2.6.1), libsoxr-dev, ninja-build,
- libmpcdec-dev, libcdio-paranoia-dev, libmms-dev (>= 0.4), qtmultimedia5-dev,
- libcddb2-dev (>= 1.3.1), libsidplayfp-dev (>= 1.8.1~), libqt5x11extras5-dev,
- libwildmidi-dev (>= 0.2.3.4), libgme-dev (>= 0.5.5), libbs2b-dev (>= 3.0.0),
- libarchive-dev, libprojectm-dev [!armel !armhf], libshout-dev, libmpg123-dev,
- libpipewire-0.3-dev (>= 0.3.26)
+Build-Depends: cmake (>= 2.6.0),
+ debhelper-compat (= 13),
+ libarchive-dev,
+ libasound2-dev [linux-any],
+ libavcodec-dev (>= 10:4.0),
+ libavformat-dev,
+ libbs2b-dev (>= 3.0.0),
+ libcddb2-dev (>= 1.3.1),
+ libcdio-paranoia-dev,
+ libcurl4-gnutls-dev,
+ libenca-dev,
+ libfaad-dev (>= 2.6.1),
+ libflac-dev (>= 1.1.3),
+ libgme-dev (>= 0.5.5),
+ libjack-jackd2-dev,
+ libmad0-dev,
+ libmms-dev (>= 0.4),
+ libmpcdec-dev,
+ libmpg123-dev,
+ libopusfile-dev,
+ libpipewire-0.3-dev (>= 0.3.26),
+ libprojectm-dev [!armel !armhf],
+ libpulse-dev (>= 0.9.15),
+ libsamplerate0-dev (>= 0.1.2),
+ libshout-dev,
+ libsidplayfp-dev (>= 1.8.1~),
+ libsndfile1-dev (>= 1.0.17),
+ libsoxr-dev,
+ libtag-dev,
+ libvorbis-dev,
+ libwavpack-dev (>= 4.41),
+ libwildmidi-dev (>= 0.2.3.4),
+ libx11-dev,
+ libxkbcommon-dev,
+ libxmp-dev,
+ ninja-build,
+ oss4-dev,
+ pkgconf,
+ qt6-base-dev,
+ qt6-multimedia-dev,
+ qt6-tools-dev,
 
 Package: qmmp
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Suggests: qmmp-plugin-projectm, mplayer, unzip, udisks2 [linux-any], hal [!linux-any]
-Replaces: libqmmp0 (<< 0.8.1-dmo3), libqmmpui0 (<< 0.8.1-dmo3), libqmmp-misc (<< 0.8.1-dmo3)
-Conflicts: libqmmp0 (<< 0.8.1-dmo3), libqmmpui0 (<< 0.8.1-dmo3), libqmmp-misc (<< 0.8.1-dmo3)
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Suggests:  mplayer, qmmp-plugin-projectm, udisks2 [linux-any], unzip,
+Replaces: libqmmp-misc (<< 0.8.1-dmo3), libqmmp0 (<< 0.8.1-dmo3), libqmmpui0 (<< 0.8.1-dmo3),
+Conflicts: libqmmp-misc (<< 0.8.1-dmo3), libqmmp0 (<< 0.8.1-dmo3), libqmmpui0 (<< 0.8.1-dmo3),
 Description: Feature-rich audio player with support of many formats
  Qmmp is feature-rich audio player with support of many formats.
  .
@@ -86,8 +114,8 @@
   - global hotkeys
 
 Package: qmmp-plugin-projectm
-Architecture: amd64 arm64 i386 mips mipsel powerpc mips64el
-Depends: ${misc:Depends}, ${shlibs:Depends}, fonts-dejavu-core
+Architecture: amd64 arm64 i386 powerpc riscv64
+Depends: fonts-dejavu-core, ${misc:Depends}, ${shlibs:Depends},
 Description: qmmp audio player -- projectM visualization plugin
  Qmmp is feature-rich audio player with support of many formats. It is
  written in Qt.
