## qmmp-dmo 2.2.8

=== debian/changelog ===
qmmp-dmo (2:2.2.8-dmo2) unstable; urgency=medium

  * Buidl with ffmpeg 8

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Aug 2025 18:56:17 +0200

qmmp-dmo (2:2.2.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Aug 2025 13:58:23 +0200
