## qmmp-dmo 2.3.0

=== src/plugins/Transports/CMakeLists.txt ===
option(USE_CURL "curl-based http plugin" ON)

if(USE_CURL)
    add_subdirectory(http)
endif(USE_CURL)
