=== debian/changelog ===
qmmp-dmo (2:2.3.0-dmo1~bpo13+1) trixie-backports; urgency=medium

  * Upload to stable-backports (Build with ffmpeg 8)

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Oct 2025 15:27:24 +0200

qmmp-dmo (2:2.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Oct 2025 00:32:59 +0200
