=== debian/control ===
--- 
+++ 
@@ -21,10 +21,8 @@
  libflac-dev (>= 1.1.3),
  libgme-dev (>= 0.5.5),
  libjack-jackd2-dev,
- libmad0-dev,
  libmms-dev (>= 0.4),
  libmpcdec-dev,
- libmpg123-dev,
  libopusfile-dev,
  libpipewire-0.3-dev (>= 0.3.26),
  libprojectm-dev [!armel !armhf],
