=== debian/watch ===
version=4


https://qmmp.ylsoftware.com/files/qmmp/@ANY_VERSION@/ \
qmmp-@ANY_VERSION@@ARCHIVE_EXT@
