## qmmp-dmo 2.3.1

=== debian/changelog ===
qmmp-dmo (2:2.3.1-dmo2) unstable; urgency=medium

  * Build with libcdio-cdda2t64

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jan 2026 17:02:55 +0100

qmmp-dmo (2:2.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Dec 2025 08:36:45 +0100
