=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: qmmp-dmo
 Section: sound
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://qmmp.ylsoftware.com/
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Conflicts: libprojectm-dev [armel armhf]
 Build-Depends: cmake (>= 2.6.0),
  debhelper-compat (= 13),
